当前位置:论坛首页 > Linux面板 > 求助

【已回应】安装遇到了问题

发表在 Linux面板2019-2-14 11:52 [复制链接] 8 547

MMQ8(FXLTP4(Y0UJNEL09HU.png L1LN`XDK3Z_PP(88UJ}5O%V.png 8@QF](S@F`5BA1H]NBPY@IM.jpg

具体问题描述:我安装完宝塔linux面板后,点击打开->自动执行命令->打开浏览器->访问端口->提示无法访问此网站
我用的是deepin的系统  安装的宝塔linux面板是deepin官方商店里面安装的  环境我不知道呀,deepin自带的有apche和php(php的环境),我安装宝塔就是想完善lamp环境


使用道具 举报 只看该作者 回复
发表于 2019-2-14 12:21:32 | 显示全部楼层
有报错啊老板。。。。。

wget -O install.sh http://download.bt.cn/install/install-ubuntu_6.0.sh && sudo bash install.sh  重新执行下安装命令试试
使用道具 举报 回复 支持 反对
发表于 2019-2-14 12:31:20 | 显示全部楼层
`%N)C8TQ5J(G4PA6V3SQN.jpg @~F3$[4%Q}[W(V[VQ9QMUYC.jpg
还是访问不了呀
使用道具 举报 回复 支持 反对
发表于 2019-2-14 13:18:23 | 显示全部楼层
本帖最后由 宝塔用户_ifoiuf 于 2019-2-14 13:32 编辑
大炮运维V587 发表于 2019-2-14 12:21
有报错啊老板。。。。。

wget -O install.sh http://download.bt.cn/install/install-ubuntu_6.0.sh && su ...

`%N)C8TQ5J(G4PA6V3SQN.jpg @~F3$[4%Q}[W(V[VQ9QMUYC.jpg
还是访问不了呀
下面是hosts文件
T3GQVB{TTNBH7_%C(XJOKEC.png
使用道具 举报 回复 支持 反对
发表于 2019-2-14 15:51:05 | 显示全部楼层
宝塔用户_ifoiuf 发表于 2019-2-14 13:18
还是访问不了呀
下面是hosts文件

您是deepin是哪个版本的?
使用道具 举报 回复 支持 反对
发表于 2019-2-14 16:16:08 | 显示全部楼层
本帖最后由 宝塔用户_ifoiuf 于 2019-2-14 16:22 编辑
大炮运维V587 发表于 2019-2-14 15:51
您是deepin是哪个版本的?

MMQ8(FXLTP4(Y0UJNEL09HU.png 这个是版本号 BMPES6]W[ZML@Q[68_@BW16.png 这个是linux版本


使用道具 举报 回复 支持 反对
发表于 2019-2-14 16:40:52 | 显示全部楼层
宝塔用户_ifoiuf 发表于 2019-2-14 16:16
这个是版本号这个是linux版本

15.9的没有测试过。。。。能换成Ubuntu18.04 或者centos7 吗?
使用道具 举报 回复 支持 反对
发表于 2019-2-14 16:44:55 | 显示全部楼层
大炮运维V587 发表于 2019-2-14 16:40
15.9的没有测试过。。。。能换成Ubuntu18.04 或者centos7 吗?

这是最新版本呀  我的电脑整个系统都装的deepin 这是要重装系统吗。。。。。。
使用道具 举报 回复 支持 反对
发表于 2019-2-14 16:52:20 | 显示全部楼层
宝塔用户_ifoiuf 发表于 2019-2-14 16:44
这是最新版本呀  我的电脑整个系统都装的deepin 这是要重装系统吗。。。。。。 ...

没有测过deepin15.9 ,之前的15.4可以
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,免费跟进,注意事项】

《宝塔linux面板安装使用教程汇总贴》

①错误提示截图;

②操作系统版本;

③环境信息;

确保信息详细,方便技术快速跟进

有违规内容的不能提供服务,请谅解

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

快速回复 返回顶部 返回列表